@use 'sass:color';
@import '../variables.scss';

$light1: color.adjust($primary-color, $lightness: 50%);
$light2: color.adjust($primary-color, $lightness: 40%);

.global-container {
  margin-bottom: 100px;
  .first-part {
    background: linear-gradient(to bottom, $light1 0%, white 50%, $light2 70%);
  }
}

@media(min-width:$break-1) {
  .global-container {
    .first-part {
      background: linear-gradient(to bottom, $light1 0%, white 60%, $light2 90%);
    }
  }
}
